<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AutoGeneratedRunConfigurationManager">
    <projectFile kind="Uwp">MyWorkout.Maui/MyWorkout.Maui.csproj</projectFile>
    <projectFile kind="XamarinAndroid">MyWorkout.Maui/MyWorkout.Maui.csproj</projectFile>
    <projectFile kind="XamarinIOS">MyWorkout.Maui/MyWorkout.Maui.csproj</projectFile>
    <projectFile kind="XamarinMacOS">MyWorkout.Maui/MyWorkout.Maui.csproj</projectFile>
    <projectFile profileName="IIS Express">MyWorkout.Web/MyWorkout.Web.csproj</projectFile>
    <projectFile profileName="http">MyWorkout.Web/MyWorkout.Web.csproj</projectFile>
    <projectFile profileName="https">MyWorkout.Web/MyWorkout.Web.csproj</projectFile>
    <projectFile kind="Uwp">MyWorkout/MyWorkout.csproj</projectFile>
    <projectFile kind="XamarinAndroid">MyWorkout/MyWorkout.csproj</projectFile>
    <projectFile kind="XamarinIOS">MyWorkout/MyWorkout.csproj</projectFile>
    <projectFile kind="XamarinMacOS">MyWorkout/MyWorkout.csproj</projectFile>
  </component>
  <component name="AutoImportSettings">
    <option name="autoReloadType" value="SELECTIVE" />
  </component>
  <component name="ChangeListManager">
    <list default="true" id="edced0ab-e6dd-42cc-8a68-495114c2cdc7" name="Changes" comment="" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="DpaMonitoringSettings">
    <option name="autoShow" value="false" />
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="CSS File" />
      </list>
    </option>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_BRANCH_BY_REPOSITORY">
      <map>
        <entry key="$PROJECT_DIR$" value="master" />
      </map>
    </option>
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="GitHubPullRequestSearchHistory">{
  &quot;lastFilter&quot;: {
    &quot;state&quot;: &quot;OPEN&quot;,
    &quot;assignee&quot;: &quot;Gius95&quot;
  }
}</component>
  <component name="GithubPullRequestsUISettings">{
  &quot;selectedUrlAndAccountId&quot;: {
    &quot;url&quot;: &quot;https://github.com/Gius95/MyWorkout.git&quot;,
    &quot;accountId&quot;: &quot;a185c658-6c2a-4400-a130-bcdc4388f65f&quot;
  }
}</component>
  <component name="HighlightingSettingsPerFile">
    <setting file="file://$PROJECT_DIR$/../../../../Nuget/microsoft.windowsappsdk/1.5.240607001/include/WindowsAppSDK-VersionInfo.cs" root0="SKIP_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/MyWorkout.Shared/wwwroot/css/bootstrap/bootstrap.min.css.map" root0="FORCE_HIGHLIGHTING" />
  </component>
  <component name="InvalidFacetManager">
    <ignored-facets>
      <facet id="MyWorkout.Maui/invalid/Android Facet - MyWorkout.Maui" />
      <facet id="MyWorkout/invalid/Android Facet - MyWorkout" />
    </ignored-facets>
  </component>
  <component name="MetaFilesCheckinStateConfiguration" checkMetaFiles="true" />
  <component name="ProjectColorInfo">{
  &quot;associatedIndex&quot;: 4
}</component>
  <component name="ProjectId" id="2lNRrHvJ5CNxepUtmnbRs3upDdV" />
  <component name="ProjectLevelVcsManager" settingsEditedManually="true">
    <ConfirmationsSetting value="2" id="Add" />
  </component>
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent"><![CDATA[{
  "keyToString": {
    ".NET Launch Settings Profile.MyWorkout.Web: http.executor": "Run",
    "ASKED_SHARE_PROJECT_CONFIGURATION_FILES": "true",
    "Android.MyWorkout.Maui.executor": "Run",
    "Device#class com.jetbrains.rider.run.multiPlatform.ios.devices.IOSConnectedDeviceKind#com.jetbrains.rider.run.multiPlatform.ios.devices.IOSDevicesProvider#iOS: MyWorkout.Maui": "iPhone di Giuseppe",
    "DeviceKind#com.jetbrains.rider.run.multiPlatform.ios.devices.IOSDevicesProvider": "Device",
    "RunOnceActivity.ShowReadmeOnStart": "true",
    "SHARE_PROJECT_CONFIGURATION_FILES": "true",
    "iOS.MyWorkout.Maui.executor": "Run",
    "ignore.virus.scanning.warn.message": "true",
    "list.type.of.created.stylesheet": "CSS",
    "node.js.detected.package.eslint": "true",
    "node.js.detected.package.tslint": "true",
    "node.js.selected.package.eslint": "(autodetect)",
    "node.js.selected.package.tslint": "(autodetect)",
    "nodejs_package_manager_path": "npm",
    "settings.editor.selected.configurable": "preferences.pluginManager",
    "vue.rearranger.settings.migration": "true"
  }
}]]></component>
  <component name="RunManager" selected="iOS.MyWorkout.Maui">
    <configuration name="MyWorkout.Web: IIS Express" type="LaunchSettings" factoryName=".NET Launch Settings Profile">
      <option name="LAUNCH_PROFILE_PROJECT_FILE_PATH" value="$PROJECT_DIR$/MyWorkout.Web/MyWorkout.Web.csproj" />
      <option name="LAUNCH_PROFILE_TFM" value="net8.0" />
      <option name="LAUNCH_PROFILE_NAME" value="IIS Express" />
      <option name="USE_EXTERNAL_CONSOLE" value="0" />
      <option name="USE_MONO" value="0" />
      <option name="RUNTIME_ARGUMENTS" value="" />
      <option name="GENERATE_APPLICATIONHOST_CONFIG" value="1" />
      <option name="SHOW_IIS_EXPRESS_OUTPUT" value="0" />
      <option name="SEND_DEBUG_REQUEST" value="1" />
      <option name="ADDITIONAL_IIS_EXPRESS_ARGUMENTS" value="" />
      <method v="2">
        <option name="Build" />
      </method>
    </configuration>
    <configuration name="MyWorkout.Web: http" type="LaunchSettings" factoryName=".NET Launch Settings Profile">
      <option name="LAUNCH_PROFILE_PROJECT_FILE_PATH" value="$PROJECT_DIR$/MyWorkout.Web/MyWorkout.Web.csproj" />
      <option name="LAUNCH_PROFILE_TFM" value="net8.0" />
      <option name="LAUNCH_PROFILE_NAME" value="http" />
      <option name="USE_EXTERNAL_CONSOLE" value="0" />
      <option name="USE_MONO" value="0" />
      <option name="RUNTIME_ARGUMENTS" value="" />
      <option name="GENERATE_APPLICATIONHOST_CONFIG" value="1" />
      <option name="SHOW_IIS_EXPRESS_OUTPUT" value="0" />
      <option name="SEND_DEBUG_REQUEST" value="1" />
      <option name="ADDITIONAL_IIS_EXPRESS_ARGUMENTS" value="" />
      <method v="2">
        <option name="Build" />
      </method>
    </configuration>
    <configuration name="MyWorkout.Web: https" type="LaunchSettings" factoryName=".NET Launch Settings Profile">
      <option name="LAUNCH_PROFILE_PROJECT_FILE_PATH" value="$PROJECT_DIR$/MyWorkout.Web/MyWorkout.Web.csproj" />
      <option name="LAUNCH_PROFILE_TFM" value="net8.0" />
      <option name="LAUNCH_PROFILE_NAME" value="https" />
      <option name="USE_EXTERNAL_CONSOLE" value="0" />
      <option name="USE_MONO" value="0" />
      <option name="RUNTIME_ARGUMENTS" value="" />
      <option name="GENERATE_APPLICATIONHOST_CONFIG" value="1" />
      <option name="SHOW_IIS_EXPRESS_OUTPUT" value="0" />
      <option name="SEND_DEBUG_REQUEST" value="1" />
      <option name="ADDITIONAL_IIS_EXPRESS_ARGUMENTS" value="" />
      <method v="2">
        <option name="Build" />
      </method>
    </configuration>
    <configuration name="MyWorkout.Maui" type="UwpProject" factoryName="UWP">
      <option name="PROJECT_PATH" value="$PROJECT_DIR$/MyWorkout.Maui/MyWorkout.Maui.csproj" />
      <option name="PROGRAM_PARAMETERS" value="" />
      <method v="2">
        <option name="Build" />
      </method>
    </configuration>
    <configuration name="MyWorkout.Maui" type="XamarinAndroidProject" factoryName="Xamarin.Android">
      <option name="PROJECT_PATH" value="$PROJECT_DIR$/MyWorkout.Maui/MyWorkout.Maui.csproj" />
      <option name="PROGRAM_PARAMETERS" value="" />
      <option name="TARGET_SELECTION_MODE" value="SHOW_DIALOG" />
      <option name="DEPLOY_BEHAVIOUR_NAME" value="Default" />
      <method v="2">
        <option name="Build" />
      </method>
    </configuration>
    <configuration name="MyWorkout.Maui" type="XamarinIOSProject" factoryName="Xamarin.iOS">
      <option name="PROJECT_PATH" value="$PROJECT_DIR$/MyWorkout.Maui/MyWorkout.Maui.csproj" />
      <option name="PROGRAM_PARAMETERS" value="" />
      <option name="IS_PASS_PARENT_ENVS" value="false" />
      <option name="EXTRA_MLAUNCH_PARAMETERS" value="" />
      <method v="2" />
    </configuration>
    <configuration name="MyWorkout.Maui" type="XamarinMacProject" factoryName="Xamarin.Mac">
      <option name="PROJECT_PATH" value="$PROJECT_DIR$/MyWorkout.Maui/MyWorkout.Maui.csproj" />
      <option name="PROGRAM_PARAMETERS" value="" />
      <option name="WORKING_DIRECTORY" value="" />
      <option name="PASS_PARENT_ENVS_MAC" value="1" />
      <method v="2">
        <option name="Build" />
      </method>
    </configuration>
  </component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="application-level" UseSingleDictionary="true" transferred="true" />
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="edced0ab-e6dd-42cc-8a68-495114c2cdc7" name="Changes" comment="" />
      <created>1725018744974</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1725018744974</updated>
      <workItem from="1725018746052" duration="10025000" />
      <workItem from="1725364137287" duration="33000" />
      <workItem from="1725440486502" duration="14170000" />
      <workItem from="1725462815165" duration="310000" />
      <workItem from="1725529939719" duration="34000" />
    </task>
    <task id="LOCAL-00001" summary="Creata nuova soluzione con progetti suddivisi">
      <option name="closed" value="true" />
      <created>1725022531111</created>
      <option name="number" value="00001" />
      <option name="presentableId" value="LOCAL-00001" />
      <option name="project" value="LOCAL" />
      <updated>1725022531111</updated>
    </task>
    <task id="LOCAL-00002" summary="Creata nuova soluzione con progetti suddivisi">
      <option name="closed" value="true" />
      <created>1725022706736</created>
      <option name="number" value="00002" />
      <option name="presentableId" value="LOCAL-00002" />
      <option name="project" value="LOCAL" />
      <updated>1725022706736</updated>
    </task>
    <task id="LOCAL-00003" summary="Modifiche NavBar">
      <option name="closed" value="true" />
      <created>1725035828891</created>
      <option name="number" value="00003" />
      <option name="presentableId" value="LOCAL-00003" />
      <option name="project" value="LOCAL" />
      <updated>1725035828891</updated>
    </task>
    <task id="LOCAL-00004" summary="Applicate modifiche grafiche sulla navbar iniziale di blazor">
      <option name="closed" value="true" />
      <created>1725440019898</created>
      <option name="number" value="00004" />
      <option name="presentableId" value="LOCAL-00004" />
      <option name="project" value="LOCAL" />
      <updated>1725440019898</updated>
    </task>
    <task id="LOCAL-00005" summary="Integrato RemixIcon e compilata prima versione funzionante su Android">
      <option name="closed" value="true" />
      <created>1725444162475</created>
      <option name="number" value="00005" />
      <option name="presentableId" value="LOCAL-00005" />
      <option name="project" value="LOCAL" />
      <updated>1725444162475</updated>
    </task>
    <task id="LOCAL-00006" summary="Apportate modifiche a navmenu e provata implementazione immagine">
      <option name="closed" value="true" />
      <created>1725448379729</created>
      <option name="number" value="00006" />
      <option name="presentableId" value="LOCAL-00006" />
      <option name="project" value="LOCAL" />
      <updated>1725448379729</updated>
    </task>
    <task id="LOCAL-00007" summary="Implementati background per NoData di Workbook e LogBook">
      <option name="closed" value="true" />
      <created>1725461048413</created>
      <option name="number" value="00007" />
      <option name="presentableId" value="LOCAL-00007" />
      <option name="project" value="LOCAL" />
      <updated>1725461048413</updated>
    </task>
    <option name="localTasksCounter" value="8" />
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="3" />
  </component>
  <component name="UnityCheckinConfiguration" checkUnsavedScenes="true" />
  <component name="UnityProjectConfiguration" hasMinimizedUI="false" />
  <component name="Vcs.Log.Tabs.Properties">
    <option name="TAB_STATES">
      <map>
        <entry key="MAIN">
          <value>
            <State />
          </value>
        </entry>
      </map>
    </option>
  </component>
  <component name="VcsManagerConfiguration">
    <option name="LOCAL_CHANGES_DETAILS_PREVIEW_SHOWN" value="false" />
    <option name="CLEAR_INITIAL_COMMIT_MESSAGE" value="true" />
    <MESSAGE value="Creata nuova soluzione con progetti suddivisi" />
    <MESSAGE value="Modifiche NavBar" />
    <MESSAGE value="Applicate modifiche grafiche sulla navbar iniziale di blazor" />
    <MESSAGE value="Integrato RemixIcon e compilata prima versione funzionante su Android" />
    <MESSAGE value="Apportate modifiche a navmenu e provata implementazione immagine" />
    <MESSAGE value="Implementati background per NoData di Workbook e LogBook" />
    <option name="LAST_COMMIT_MESSAGE" value="Implementati background per NoData di Workbook e LogBook" />
  </component>
  <component name="XSLT-Support.FileAssociations.UIState">
    <expand />
    <select />
  </component>
</project>